[Desktop Entry]
Type=Application
Name=Desktop Sharing
Name[ru]=Общий доступ к рабочему столу
Comment=Choose how other users can remotely view your desktop
Comment[ru]=Позволять определять, как другие пользователи могут видеть ваш рабочий стол
Exec=vino-preferences
Icon=preferences-desktop-remote-desktop
Terminal=false
OnlyShowIn=Fly;
StartupNotify=true
Categories=GNOME;GTK;Settings;X-GNOME-NetworkSettings;RemoteAccess;Network
X-Fly-OriginFile=/usr/share/applications/vino-preferences.desktop
